.free {
    font-size:4em;
    padding:20px;
    text-align: right;
}

.holder{
    min-height: 100%;
    position:relative;
}

.content {
    padding-bottom: 150px;
    padding-top: 20px;

}

.productBox{
    width: 310px;
    float: left;
    height: 160px;
    margin: 30px 5px 5px 5px;
    font-size: 18pt;
    color: #a2a2a2;
    font-weight: 100;
    letter-spacing: -1px;
    display: block;

}

.productBox img{
    float: left;
    margin-right: 10px;
}

.advert{
    float: right;
    width: 350px;
}

.advert .ad_pic {
    border:2px solid #cccccc;
    padding:5px;

}

.advert span {
    color:gray;
    font-size:10pt;
    text-align: center;
    width: 100%;
    display:inline-block;
}

img {
    border:none;
}

body,html {
    font-family:Helvetica, Arial, sans-serif;
    color: #4D4D4D;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    height: 100%;

}

.blockLink{
    display: block;
}

.standardUserForm{
     margin: 0;
     padding:0;
         
}
.standardUserForm fieldset{
    border: 0;
     padding:0;
}

.standardUserForm legend{
     font-size: 20px;
     font-weight: normal;
     color: #608EB0;
     padding: 5px;
}

.standardUserForm ol{
     list-style: none;
     margin:0;
     padding: 0;
}

.standardUserForm ol li{
     padding: 5px;
     
}

.standardUserForm label{
     display: block;
     margin-left: 2px;
     font-size: 16px;
     color: #8D8D8D;
}

.standardUserForm input[type='text']{
     width: 300px;
     border: 1px solid #cacaca;
     padding: 5px;
}

.standardUserForm textarea{
     min-width: 300px;
     min-height: 80px;
     border: 1px solid #cacaca;
     padding: 5px;
     font-family: arial;
}

.standardUserForm .submit{
     background: #333;
     color: white;
     padding: 6px 10px 6px 10px;
     border: 0;
     cursor: pointer;
}

.standardUserForm label.error {
     clear: left;
     color: red;
     font-size:11px;
     margin: 0;
 }
        
input.error {
    background: #FF7979;
    border: 1px solid #A7A7A7;
}

.clear{
    clear: both;
}

.blockLink{
    display: block;
}

.nav_outer {
    background-color:#0E85CD ;
}

.nav ul{
    padding: 0;
    margin: 0;
    float:right;
}
.nav ul li{
    list-style: none;
    float: left;
}

.nav ul li a{
    display: block;
    width: 137px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    color: #ffffff;
    font-weight: normal;
    font-size: 17px;
    line-height: 35px;
    border-left:2px solid white;
}

.nav ul li a:hover{
    text-decoration: none;
    background-color: #4D4D4D;
}

h1{
    color:#333;
    font-size:20pt;
    font-weight:normal;
}

h2{
    color:#3081C0;
    font-size:14pt;
    font-weight:normal;
    display: inline;
}

a{
    color: #0000ff;
    text-decoration: none;
}

a:hover{
    color: #a2a2a2;
    text-decoration: underline;
}

.errorMsg{
    color: red;
    font-weight: normal;
}

.darkText{
    color:#1a171b;
}

.blueText{
    color:#0289d1;
}

footer {
    height:60px;
    width:100%;
    position: absolute;
    left: 0;
    right:0;
    bottom: 0;
    text-align: center;
    line-height: 60px;
}